## kf6-kcoreaddons 6.22.0+p24.04+vstable+git20260131.0132

=== debian/changelog ===
kf6-kcoreaddons (6.22.0+p24.04+vstable+git20260131.0132-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 31 Jan 2026 01:32:47 +0000
