## kf6-kcoreaddons 6.22.0+p24.04+vunstable+git20260201.0542

=== debian/changelog ===
kf6-kcoreaddons (6.22.0+p24.04+vunstable+git20260201.0542-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 01 Feb 2026 05:42:27 +0000
