=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: kf6-kcoreaddons
 Section: libs
-Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Patrick Franz <deltaone@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
                dh-sequence-pkgkde-symbolshelper,
                dh-sequence-qmldeps,
+               cmake (>= 3.27~),
                doxygen (>= 1.8.13~),
-               extra-cmake-modules (>= 6.22.0~),
+               extra-cmake-modules (>= 6.23.0~),
                libudev-dev [linux-any],
-               qt6-base-dev (>= 6.8.3+dfsg-0ubuntu3~),
-               qt6-declarative-dev (>= 6.8.0+dfsg~),
-               qt6-tools-dev (>= 6.8.0~),
-               shared-mime-info (>= 1.8~),
-Standards-Version: 4.7.0
+               qt6-base-dev (>= 6.8.0~),
+               qt6-base-private-dev,
+               qt6-declarative-dev (>= 6.8.0~),
+               qt6-tools-dev (>= 6.5.0~),
+               shared-mime-info (>= 2.1~),
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
+Standards-Version: 4.7.3
 Homepage: https://invent.kde.org/frameworks/kcoreaddons
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kcoreaddons
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kf6-kcoreaddons
-Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kf6-kcoreaddons
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kf6-kcoreaddons.git
 
 Package: libkf6coreaddons-data
 Architecture: all
@@ -43,7 +43,7 @@
 Multi-Arch: same
 Depends: libkf6coreaddons6 (= ${binary:Version}),
          qml6-module-org-kde-coreaddons (= ${binary:Version}),
-         qt6-base-dev (>= 6.8.0+dfsg~),
+         qt6-base-dev (>= 6.8.0~),
          ${misc:Depends},
 Recommends: libkf6coreaddons-doc (= ${source:Version}),
 Description: KDE Frameworks 6 addons to QtCore - development files
@@ -75,7 +75,7 @@
 Architecture: any
 Multi-Arch: same
 Depends: libkf6coreaddons-data (= ${source:Version}),
-         shared-mime-info (>= 1.8~),
+         shared-mime-info (>= 2.1~),
          ${misc:Depends},
          ${shlibs:Depends},
 Description: KDE Frameworks 6 addons to QtCore
@@ -89,7 +89,9 @@
 Package: qml6-module-org-kde-coreaddons
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${qml6:Depends}, ${shlibs:Depends},
+Depends: ${misc:Depends},
+         ${qml6:Depends},
+         ${shlibs:Depends},
 Description: KDE Frameworks 6 addons to QtCore (QML module)
  KCoreAddons provides classes built on top of QtCore to perform various tasks
  such as manipulating mime types, autosaving files, creating backup files,
